function output = plotf(infile)
unix(['cp ',infile,' plotfi.tmp']);
load plotfi.tmp;
output = plotfi;
plot(plotfi(:,2),plotfi(:,1));
axis('ij');
xlabel('Temperature (C)');
ylabel('Pressure (dbar)');
title(['Station ',infile(6:8)]);
grid on
delete 'plotfi.tmp';
